body{
  position: relative;
  width: 100%;
  margin: 0;
  padding: 0;
  font-family: 'Noto Sans', sans-serif;
  font-size: 12px;
  letter-spacing: 2px;
  background-color: #fff;
}

.container{
  position: relative;
  width: 860px;
  margin: 0 auto;
  padding: 16px 0 18px 0;
  /*border: solid 1px #000;*/
  background-image: url('../img/background.png');
  background-repeat: no-repeat;
  background-position: bottom;
  background-size: 860px auto;
}

a{
  text-decoration: none;
}
a:hover img{
  opacity:0.7;
  filter:alpha(opacity=70);
  -ms-filter: “alpha( opacity=70 )”;
}

#goods h3{
  border-left:8px solid #ccc;
  font-size: 20px;
  font-weight: bold;
  padding:5px 0 5px 20px;
  margin-top: 30px;
  margin-bottom: 10px;
}
#goods ul{
  overflow: hidden;
}
#goods ul li{
  float: left;
  margin-right: 4px;
  width: 212px;
  overflow: hidden;
}
#goods ul li img{
}
#goods ul li.end{
  margin-right: 0;
}

#main-info{
  font-size: 18px;
  text-align: center;
  text-decoration: none;
}
#main-info a:hover{
  text-decoration: underline;
}
#movie{
  position: relative;
  width: 100%;
  margin: 0 auto;
  padding: 10px 0;
  background-color: #000;
  text-align: center;
}

#header_bottom{
  width: 100%;
}

#header_bottom img{
  width: 100%;
}

article{
  position: relative;
  width: 100%;
}

.col{
  float: left;
  width: 420px;
  padding: 40px 0;
  display: inline-block;
  /*border: solid 1px #000;*/
}

.right{
  float:right;
}

.col img.headline{
  display: block;
  position: relative;
  height: 38px;
}

.sns-area{
  clear: both;
  overflow: hidden;
  margin: 10px 0;
}
.sns-area li{
  list-style: none;
  float: left;
  margin-right: 10px;
  width: 110px;
}

#produce #countries img{
  display: inline-block;
  width: 170px;
  margin: 30px 30px 0 0;
}

#produce #countries a{
  -webkit-transition:opacity 0.2s linear;
}

#produce #countries a:hover{
  opacity: 0.5;
}

#produce h4{
  font-size: 16px;
  font-weight: 500;
  margin-top: 30px;
  margin-left: 10px;
}

#produce table{
  margin-top: 10px;
  font-size: 12px;
}

#produce table tbody{
  position: relative;
  color: #3e3a39;
}

#produce table tbody a{
  color: #3e3a39;
}

#produce table tbody th{
  position: relative;
  text-align: right;
  padding: 5px;
  width: 150px;
}

#produce table tbody th.to_left{
  right: 15px;
}

#produce table tbody td{
  position: relative;
  padding: 5px;
  padding-left: 5px;
}

#news #news_box{
  border: solid 6px #000;
  margin-top: 15px;
  padding: 20px;
  height: 200px;
  background-color: #fff;
}

#news img#news_ochibi{
  display: block;
  position: absolute;
  width: 70px;
  right: 0;
  top: 45px;
}

#news #news_box ul li{
  line-height: 22px;
  margin-bottom: 8px;
}
#news #news_box ul li a:hover{
  text-decoration: underline;
}

#comic-info{
  margin-top:50px;
  margin-bottom: 30px;
  clear: both;
}
#comic-info h3{
  border-left:8px solid #ccc;
  font-size: 20px;
  font-weight: bold;
  padding:5px 0 5px 20px;
  margin-bottom: 10px;
  margin-top: 50px;
}
#comic-info .attention{
  font-size: 16px;
  margin-top: 5px;
}
#comic-info .attention a{
  font-size: 16px;
  margin-top: 5px;
}

.cheerup_section{
  clear: both;
}
.cheerup_section h4{
  font-size: 16px;
  font-weight: bold;
}

.insert_code{
  padding: 10px;
  margin: 10px 0 30px 0;
  color: #999;
  background-color: #f5f5f5;
  border: solid 2px #c8c8c8;
}
#special_thanks{
  text-align: center;
  margin-bottom: 30px;
  border:1px solid #999;
  padding: 10px 30px 20px 30px;
}
#special_thanks h4{
  font-size: 20px;
  font-weight: 800;
  margin-top: 10px;
  margin-left: 10px;
  margin-bottom: 20px;
}
#special_thanks ul{
  overflow: hidden;
}
#special_thanks ul li{
  font-size: 12px;
  float: left;
  margin-right: 15px;
  margin-bottom: 5px;
}

footer{
  text-align: right;
  clear: both;
  margin-top: 50px;
}

footer p{
  position: relative;
  right: 10px;
  overflow: hidden;
}

/****************
      Movie
****************/

a:hover .content__playBtn {
  background: #199086;
}
.content__playBtn {
  background: rgba(0, 0, 0, 0.5);
  padding: 24px 24px 24px 34px;
  border-radius: 50%;
  display: inline-block;
  position: absolute;
  left: 377px;
  top: 200px;
}
.content__playIcon {
  text-indent: -9999px;
  background: url(../img/ico_play.png) no-repeat 0 0;
  width: 26px;
  height: 36px;
  display: block;
}